Уязвимость BDU:2022-00287

Дата: 11.01.2022. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-00287.

Наименование уязвимости: Уязвимость почтового клиента Thunderbird, браузеров Firefox и Firefox ESR, связанная с неверным ограничением визуализируемых слоев или фреймов пользовательского интерфейса из-за состояния гонки при вызове reportValidity, позволяющая нарушителю обойти полноэкранное уведомление и провести спуфинговую атаку.

Описание уязвимости: Уязвимость почтового клиента Thunderbird, браузеров Firefox и Firefox ESR связана с неверным ограничением визуализируемых слоев или фреймов пользовательского интерфейса из-за состояния гонки при вызове reportValidity. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, обойти полноэкранное уведомление и провести спуфинговую атаку
Уязвимое ПО: Операционная система Debian GNU/Linux 9.0 | Операционная система Debian GNU/Linux 10.0 | Операционная система Debian GNU/Linux 11.0 | Операционная система ООО «Ред Софт» РЕД ОС 7.3 | Прикладное ПО информационных систем Mozilla Corp. Firefox до 96 | Прикладное ПО информационных систем Mozilla Corp. Firefox ESR до 91.5 | Прикладное ПО информационных систем Mozilla Corp. Thunderbird до 91.5 | Операционная система АО «ИВК» Альт 8 СП — |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 90 | Debian GNU/Linux 100 | Debian GNU/Linux 110 | РЕД ОС 73 |
Дата выявления: 11.01.2022.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:P/A:N
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4,3)

Возможные меры по устранению:
Использование рекомендаций:
Для программных продуктов Mozilla Corp.:
https://www.mozilla.org/en-US/security/advisories/mfsa2022-02/#CVE-2022-22746
https://www.mozilla.org/en-US/security/advisories/mfsa2022-01/#CVE-2022-22746
https://www.mozilla.org/en-US/security/advisories/mfsa2022-03/#CVE-2022-22746

Для РедОС:
http://repo.red-soft.ru/redos/7.3c/x86_64/updates/

Для Debian:
https://security-tracker.debian.org/tracker/CVE-2022-22746

Для ОС Альт 8 СП:
Обновление программного обеспечения до актуальной версии
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2022-22746.

Тип ошибки CWE: CWE-1021
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://repo.red-soft.ru/redos/7.3c/x86_64/updates/
https://altsp.su/obnovleniya-bezopasnosti/
https://security-tracker.debian.org/tracker/CVE-2022-22746
https://www.mozilla.org/en-US/security/advisories/mfsa2022-01/#CVE-2022-22746
https://www.mozilla.org/en-US/security/advisories/mfsa2022-02/#CVE-2022-22746
https://www.mozilla.org/en-US/security/advisories/mfsa2022-03/#CVE-2022-22746

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.